// Featured Content Slider Tutorial by ThesisCustomizationService
function thesis_content_slider() { ?>
 
<?php if (is_home()){ ?>
<?php if ( function_exists( 'get_smooth_slider' ) ) { get_smooth_slider(); } ?>
<?php }
}
add_action('thesis_hook_before_content', 'thesis_content_slider');

/* CUSTOM.CSS */

.custom #footer {
border-top:2em solid #2C0B99;
background: #FFFFFF;
padding:0em;
text-align:center;
}
.custom #footer a{
border-bottom: 1px none #cccccc;
}

/* footer widget area setup */
#footer_setup {
background: #FFFFFF;
padding:1.5em;
margin-bottom: 25px;
overflow: hidden;
}

/* widget item setup */
#footer_setup .footer_items {
text-align: left;
width: 24.5%;
padding-right: 0px;
color: #FFFFFF;
display: inline-block;
float: left;
height: 100%;
}

/* widget item headers */
#footer_setup .footer_items h3 {
font-size: 1.5em;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 0px;
color: #ffffff;
padding-bottom: 3px;
border-bottom: 3px none #ffdf00;
margin-bottom: 5px;
}

/* do not change these! */
#footer_setup .footer_items ul li { list-style:none;
font-size:1.4em;
line-height:1.5em;
}
#footer_setup .footer_items ul { margin: 1em; padding: 0px; }



/*No Sidebar Action               */.nosidebar #content { width: 100% }
.nosidebar #content_box {
width: 100%;
background: url('');
}








